Subject: [URN] scream for last call

From: Leslie Daigle <[email-masked]>
Date: Fri, 23 Oct 1998 17:30:47 -0400 (EDT)

Okay, as my last message indicated, I've just shipped off the latest
version of  the namespace mechanisms document to the Internet-Drafts 
editor.

At this point, the issues that were brought up in the WG last call 
have been addressed with a text change that has not provoked any
further commentary -- I understand that to mean that the document is
now "stable" in the working group's eyes, and is therefore ready to
be passed to the IESG for consideration as an RFC.  

There's no need for rush, so if people feel it does need another round
of last call, that's fine too -- but, I'd just as soon get one
more document off our plates if it doesn't need to linger.

Leslie.

----------------------------------------------------------------------------

    If cats had bumper stickers:                  Leslie Daigle
                                             
      "I wake for food."                          Bunyip Information Systems
                -- ThinkingCat                    (514) 875-8611
                                                  [email-masked]
----------------------------------------------------------------------------